PulseTestLocators.ServerGroups (Apache Geode 1.8.0)
Date: 2018-11-29

org.apache.geode.tools.pulse.tests

## Class PulseTestLocators.ServerGroups

- java.lang.Object
- - org.apache.geode.tools.pulse.tests.PulseTestLocators.ServerGroups

- Enclosing class:
    PulseTestLocators

      public static class PulseTestLocators.ServerGroups
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `cpuUsageXpath`
    `static java.lang.String` | `graphTreeMapLblId`
    `static java.lang.String` | `gridBlockId`
    `static java.lang.String` | `gridButtonId`
    `static java.lang.String` | `heapUsageXpath`
    `static java.lang.String` | `hotSpotId`
    `static java.lang.String` | `hotspotListDivId`
    `static java.lang.String` | `idSG1M1Xpath`
    `static java.lang.String` | `idSG1M2Xpath`
    `static java.lang.String` | `idSG1M3Xpath`
    `static java.lang.String` | `nameM1Xpath`
    `static java.lang.String` | `nameM2Xpath`
    `static java.lang.String` | `nameM3Xpath`
    `static java.lang.String` | `radioButtonId`
    `static java.lang.String` | `radioButtonXpath`
    `static java.lang.String` | `serverGrp1Id`
    `static java.lang.String` | `serverGrp1Xpath`
    `static java.lang.String` | `serverGrp2Id`
    `static java.lang.String` | `serverGrp2Xpath`
    `static java.lang.String` | `serverGrp3Id`
    `static java.lang.String` | `serverGrp3Xpath`
    `static java.lang.String` | `serverGrpsRadioId`
    `static java.lang.String` | `serverGrpsRadioXpath`
    `static java.lang.String` | `sg1M1Id`
    `static java.lang.String` | `sg1M2Id`
    `static java.lang.String` | `sg1M3Id`
    `static java.lang.String` | `sg2M1Id`
    `static java.lang.String` | `sg2M2Id`
    `static java.lang.String` | `sg3M3Id`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ServerGroups()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### radioButtonId

          public static final java.lang.String radioButtonId

      See Also:
        Constant Field Values

    - #### radioButtonXpath

          public static final java.lang.String radioButtonXpath

      See Also:
        Constant Field Values

    - #### gridButtonId

          public static final java.lang.String gridButtonId

      See Also:
        Constant Field Values

    - #### gridBlockId

          public static final java.lang.String gridBlockId

      See Also:
        Constant Field Values

    - #### serverGrpsRadioId

          public static final java.lang.String serverGrpsRadioId

      See Also:
        Constant Field Values

    - #### serverGrpsRadioXpath

          public static final java.lang.String serverGrpsRadioXpath

      See Also:
        Constant Field Values

    - #### serverGrp1Id

          public static final java.lang.String serverGrp1Id

      See Also:
        Constant Field Values

    - #### serverGrp2Id

          public static final java.lang.String serverGrp2Id

      See Also:
        Constant Field Values

    - #### serverGrp3Id

          public static final java.lang.String serverGrp3Id

      See Also:
        Constant Field Values

    - #### serverGrp1Xpath

          public static final java.lang.String serverGrp1Xpath

      See Also:
        Constant Field Values

    - #### serverGrp2Xpath

          public static final java.lang.String serverGrp2Xpath

      See Also:
        Constant Field Values

    - #### serverGrp3Xpath

          public static final java.lang.String serverGrp3Xpath

      See Also:
        Constant Field Values

    - #### sg1M1Id

          public static final java.lang.String sg1M1Id

      See Also:
        Constant Field Values

    - #### sg1M2Id

          public static final java.lang.String sg1M2Id

      See Also:
        Constant Field Values

    - #### sg1M3Id

          public static final java.lang.String sg1M3Id

      See Also:
        Constant Field Values

    - #### sg2M1Id

          public static final java.lang.String sg2M1Id

      See Also:
        Constant Field Values

    - #### sg2M2Id

          public static final java.lang.String sg2M2Id

      See Also:
        Constant Field Values

    - #### sg3M3Id

          public static final java.lang.String sg3M3Id

      See Also:
        Constant Field Values

    - #### idSG1M3Xpath

          public static final java.lang.String idSG1M3Xpath

      See Also:
        Constant Field Values

    - #### idSG1M2Xpath

          public static final java.lang.String idSG1M2Xpath

      See Also:
        Constant Field Values

    - #### idSG1M1Xpath

          public static final java.lang.String idSG1M1Xpath

      See Also:
        Constant Field Values

    - #### nameM3Xpath

          public static final java.lang.String nameM3Xpath

      See Also:
        Constant Field Values

    - #### nameM2Xpath

          public static final java.lang.String nameM2Xpath

      See Also:
        Constant Field Values

    - #### nameM1Xpath

          public static final java.lang.String nameM1Xpath

      See Also:
        Constant Field Values

    - #### hotSpotId

          public static final java.lang.String hotSpotId

      See Also:
        Constant Field Values

    - #### hotspotListDivId

          public static final java.lang.String hotspotListDivId

      See Also:
        Constant Field Values

    - #### heapUsageXpath

          public static final java.lang.String heapUsageXpath

      See Also:
        Constant Field Values

    - #### cpuUsageXpath

          public static final java.lang.String cpuUsageXpath

      See Also:
        Constant Field Values

    - #### graphTreeMapLblId

          public static final java.lang.String graphTreeMapLblId

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ServerGroups

          public ServerGroups()